export declare class Signer {
    id: string;
    index: number;
    constructor(id: string, index: number);
    serialize(): string;
}
export declare function serializeSigners(signers: Signer[]): string;
